@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");
a{text-decoration:none!important;}
li{list-style-type: none!important;}
.heading1{font-size: 2.5rem;} .heading2{font-size: 2rem;} .heading3{font-size: 1.75rem;} .heading4{font-size: 1.5rem;} .heading5{font-size: 1.25rem;} .heading6{font-size: 1rem;}
.pad{padding:90px 0;}
.wrdbrk{white-space:pre;}
.fullpad{padding: 0!important; margin:0!important;}
.tahoma{font-family: Tahoma,Verdana,Segoe,sans-serif; font-weight: 700;}
.philosopher {font-family: "Philosopher", sans-serif;font-weight: 600;}
.futura{font-family: Futura, sans-serif;}
.font1 {
  font-family: "Josefin Sans";
  font-weight: 600;
}
.font2 {
  font-family: "Nunito Sans", sans-serif;
  line-height: 30px;
}	
.topbg {width: 100%;overflow: hidden;font-size: 14px;line-height: 25px;background:#014601;color: #fff;}
.topbrd {border-right: 1px solid rgb(211, 211, 211);}
.iconp {font-size: 40px;}
.flee1 {position: relative;}
.border-end {padding-left: 24px;}
.hang-icon{top: -7px; left: 20px;}
.main-img {position: absolute;left:15px;top: 60px;width:380px;}
.navbar-light .navbar-nav .active > .nav-link {color: #db2a1b !important;}
.navbar-light .navbar-toggler {background: #f00!important;}
.nav-header{position: relative;z-index: 1;padding-right: 45px;margin-right: -45px;}
.nav-header a{position: relative;}
.navbar-brand {margin: 0;padding: 0;display: block;}
.nav-header::after {
 content: "";
  position: absolute;
  right: 20px;
  bottom: -3px;
  height: 158px;
  width: 103%;
  background: #fff;
  z-index: -1;
  transform: skewX(15deg);
  border-bottom-right-radius: 20px;
  box-shadow: 4px 0px -2px -5px #1f4e3d;
  border-radius: 17%;
}
.logo{position: relative;top: -20px;height: auto;width: 165px;}
.navbg{height: 90px;}
.nav-brand{width: 150px;}
.hero.ripple-effect {
	position: relative;
	overflow: hidden;
	background-image: url('../images/big-productsa1.jpg');
	background-size: cover;
	background-position: center;
	padding:100px 0;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;}
.hero::before {content:"";position:absolute;inset:0;background: rgba(0, 0, 0, 0.742); z-index:1;}
.hero .content {position: relative;z-index: 2;}
.hero.ripple-effect canvas {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;}
.hero .content {position: relative;z-index:2;text-align: center;}
.hero .heading1 { font-size: 60px; margin:0 0 10px; }
.hero canvas {position:absolute;top:0; left:0; width:100%; height:100%;z-index:0;}
#typed-text {position:relative;}
#typed-text::after {
	position: absolute;
	left: 6px;
	right: 6px;
	content: "";
	bottom: 12px;
	height: 10px;
	background: #014601;
	z-index: -1;}
.mynav.black1 {background: none;}
.mynav.black1 .nav-link {color: white !important;}
.mynav.black {background: #000; box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.09);}
.mynav.black .nav-link {color: white !important;}
.coverbg {
	background-image: url("../images/big-productsa1.jpg");
	position: relative !important;
	background-size: cover !important;
	overflow: hidden !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	padding: 80px 0 90px 0;
  z-index: 0;
}
.coverbg::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 0.85;
	background: rgba(18,28,34,0.76);
	background: linear-gradient(-90deg, transparent, #121c22 65%);
}
.coverbg h1 {
  font-size: 64px;
  line-height: 1;
  text-shadow: 0 0 3px rgba(0,0,0,0.2);
  color: #ffffff;
  margin-bottom: 10px;
  position: relative;
  z-index: 9;
  font-weight: 800;
  word-wrap: break-word;
}
.coverbg ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
  line-height: 1.2;
  position: relative;
  z-index: 1;
}
.coverbg ul li {display: inline-block;}
.coverbg ul li a {
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  text-transform: capitalize;
  letter-spacing: 1px;
}
.coverbg ul li::after {
  content: "";
  font-weight: 700;
  background-color: #FC5220;
  width: 10px;
  padding: 0 5px 0 10px;
  height: 2px;
  display: inline-block;
  margin: 0 15px;
}
.coverbg ul li:last-child {
  color: #ffffff;
  opacity: 0.6;
  font-size: 16px;
  font-weight: 700;
  text-transform: capitalize;
  letter-spacing: 1px;
}
.coverbg ul li:last-child::after{background-color: transparent;}
.real3 {
  margin-bottom: 0px !important;
  color: white !important;
  position: relative;
  z-index: 1;
}
.real3 li {
  display: inline;
  padding: 10px 10px;
  list-style-type: none !important;
}
.real3 li:hover{
  color: #fff;
  background-color: #37589b;
}
.real3 li a{color: white;}
.facebook_img{width: 70%;}
.instagram_img{width: 70%;}
.right3{
  text-align: right;
  border-right: 1px solid #a97e7e29;
}
.start-now {
  padding: 32px 0px 24px;
  color: #fff;
  background: #008ed6 url("../images/bg-page.png") repeat;
}
.start-now h2 {
  font-style: italic;
  font-size: 28px;
  font-family: source sans pro;
  font-weight: 600;
  border-right: 1px solid #1ba0e3;
}
.start-now h2 span {
  font-size: 50px;
  color: #fdc500;
  font-weight: 900;
}
.start-now h1 {font-size: 57px;}
.theme-title h6 {
  line-height: 1;
  position: relative;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #E11C09;
  z-index: 9;
}
.theme-title h2{
	line-height: 58px;
  font-weight: 700;
  font-style: normal;
  color: #01203f;
  font-size: 48px;
}
.title-divider {padding-top: 30px;}
.title-divider-separator {
  border-top: 2px solid #DE1C09;
  width: 90px;
  height: 5px;
  display: flex;
  position: relative;
  transition: all 0.5s ease-in-out 0s;
}
.title-divider-separator::before {
  animation: heading-move 7s infinite linear;
  content: "";
  position: absolute;
  left: 0;
  top: -2px;
  width: 40px;
  border-bottom: 2px solid #fff;
  line-height: 20px;
  font-weight: 600;
  text-align: center;
}
.title-divider-separator::after{
	animation: heading-move 7s infinite linear;
	content: "\F5EA";
  font-family: "Bootstrap-icons";
  position: absolute;
  left: 0;
  top: -13px;
  font-size: 24px;
  height: 26px;
  width: 40px;
  line-height: 20px;
  font-weight: 600;
  text-align: center;
  color: #E11C09;
  background: white;
  line-height: 26px;
}
.bg1{background-color: #fefefe;}
.list li {
  position: relative;
  width: 100%;
  line-height: 26px;
  color: red;
  min-height: 50px;
  margin-bottom: 0px;
  padding: 12px 0px 12px 35px;
  list-style-type: none !important;
}
.image1 {
  position: absolute;
  left: 0;
  top: 12px;
  width: 26px;
}
.clr1 {color: green;}
.clr3 {color: #000000 !important;}
.clr6{color: red;}
.themeht-btn.primary-btn {
  background: #E11C09;
  color: #FFFFFF;
}
.themeht-btn {
  position: relative;
  overflow: hidden;
  z-index: 9;
  padding: 0;
  display: inline-block;
  border: none;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  transition: all 0.5s ease-in-out 0s;
}
.themeht-btn:hover::before, .themeht-btn:focus::before {
  width: 100%;
}
.themeht-btn.primary-btn::before {
  background: #014601;
}
.themeht-btn::before {
  display: block;
  position: absolute;
  top: 0px;
  left: 0;
  height: 100%;
  width: 0;
  z-index: -1;
  content: '';
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.themeht-btn span {
  padding: 14px 70px 14px 30px;
  display: inline-block;
  transition: all 0s ease-in-out 0s;
}
.themeht-btn:hover i {
  background: #E11C09;
}
.themeht-btn i {
  justify-content: center;
  align-items: center;
  display: flex;
  color: white;
  font-size: 14px;
  position: absolute;
  right: -1px;
  top: -1px;
  height: 102%;
  line-height: 1;
  text-align: center;
  background: #014601;
  --r: 15px;
  padding-inline: calc(var(--r) + 15px) 15px;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 0 calc(100% - 0em), var(--r) 50%, 0 0);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 0 calc(100% - 0em), var(--r) 50%, 0 0);
  width: fit-content;
  transition: all 300ms ease;
}
.clr2{color: #014601 !important;}
    /* ------------------------
        Service Box
    ------------------------*/
.service-item.style-1 { position: relative; z-index: 9; }
.service-item .service-image { position: relative; overflow: hidden; }
.service-item.style-1 .service-image img{ transition: all 0.5s ease-in-out 0s;}
.service-image:before { background: hsla(0, 0%, 100%, .3); bottom: 0; content: ""; left: 50%; position: absolute; right: 51%; top: 0; opacity: 1; z-index: 9; pointer-events: none; transition: all 2.5s linear; }
.service-image::after { background: rgba(255, 255, 255, 0.3); bottom: 50%; content: ""; left: 0; position: absolute; right: 0; top: 50%; opacity: 1; pointer-events: none; -webkit-transition: all 600ms linear; transition: all 600ms linear; }
.service-item:hover .service-image:before { left: 0; right: 0; opacity: 0; -webkit-transition: all 500ms linear; transition: all 500ms linear; }
.service-item:hover .service-image:after { top: 0; bottom: 0; opacity: 0; -webkit-transition: all 600ms linear; transition: all 600ms linear; }
.service-item.style-1:hover .service-image img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); filter: brightness(0.8); }
.service-item.style-1 .service-icon { box-shadow: 0px 25px 70px rgba(8, 10, 55, 0.08);position: absolute; right: 30px; top: -50px; height: 80px; width: 80px; background: white; color: #014601; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; z-index: 3; -webkit-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; font-size: 40px; line-height: 1; }
.service-item.style-1 .service-icon::before { position: absolute; content: ""; right: -20px; bottom: 0; width: 20px; height: 30px; background-color: #d4d4d4; aspect-ratio: 1; -webkit-clip-path: polygon(0 100%, 0 0, 100% 0); clip-path: polygon(0 100%, 0 0, 100% 0); -webkit-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; }
.service-item.style-1:hover .service-icon { color: white; }
.service-item.style-1:hover .service-icon, .service-item.style-1:hover .service-icon::before { background: #E11C09; }
.service-item.style-1 .service-desc { position: relative; z-index: 1; background: white; padding: 35px 10px 30px 10px; -webkit-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; }
.service-item .service-btn { position: relative; z-index: 1; display: block; padding: 10px 20px 10px; height: 48px; background: #F6F6F6; overflow: hidden; }
.service-item .service-btn::before { position: absolute; content: ""; z-index: -1; left: 0; top: 0; width: 50%; height: 100%; background: #E11C09; -webkit-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease; opacity: 0; }
.service-item .service-btn span { font-size: 14px; font-weight: 700; color: #01203F; -webkit-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; text-transform: uppercase; }
.service-item:hover .service-btn span { color: white; }
.service-item .service-btn i { float: right; margin: -10px -21px 0 0; height: 49px; line-height: 49px; color: white; text-align: center; background: #E11C09; --r: 20px; padding-inline: calc(var(--r) + 22px) 22px; -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 0 calc(100% - 0em), var(--r) 50%, 0 0); clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 0 calc(100% - 0em), var(--r) 50%, 0 0); width: -webkit-fit-content; width: -moz-fit-content; width: fit-content; -webkit-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; font-size: 14px; }
.service-item:hover .service-btn::before { opacity: 1; width: 100%; }
.service-item:hover .service-btn i { background: #014601; }
.service-item .service-desc p { margin-top: 15px; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; }
.servhd{
  color: #01203f;
  font-size: 22px;
  font-weight: bold;
  line-height: 29px;
}
.servhd:hover{color: #E11C09 !important;}
.sha1{box-shadow: 0px 0px 8px #00000024;background-color: white;padding: 30px 30px 0 30px;}
.funfact-card {
	position: relative;
	width: 207px;
	height: 204px;
	padding: 33px 30px;
	text-align: center;
	border-radius: 102px;
	background-color: #F4F0ED;
	z-index: 1;
	text-align: center;
	margin: 0px auto;
}
.funfact-card::before {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: inherit;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	transform: scale(0.7);
	opacity: 0;
	background-color: #DD3931;
	transition: transform 400ms ease, opacity 400ms ease;
}
.funfact-one .funfact-card:not(:last-child)::after {
	content: "";
	width: 1px;
	height: calc(100% + 96px);
	background-color: #E1D9D4;
	position: absolute;
	top: 50%;
	right: -40px;
	transform: translateY(-50%);
}
.funfact-card__icon {
	display: inline-flex;
	font-size: 28px;
	color: #212226;
	transition: all 500ms ease;
}
.funfact-card__content {margin-top: 4px;}
.funfact-card__count {
	margin-bottom: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 34px;
	font-weight: 700;
	line-height: 1.25;
	transition: all 500ms ease;
}
.funfact-card__text {
	margin: 0;
	font-family: "Caveat", cursive;
	font-size: 15px;
	color: #DF3931;
	font-weight: 700;
	line-height: 1.25;
	transition: all 500ms ease;
}
.funfact-card:hover::before {opacity: 1;transform: scale(1);}
.funfact-card:hover .funfact-card__icon {animation-name: wobble-horizontal-hover;animation-duration: 1s;animation-timing-function: ease-in-out;animation-iteration-count: 1;color: #f2ecec;}
.funfact-card:hover .funfact-card__count{color: #f2ecec;}
.funfact-card:hover .funfact-card__text {color: #f2ecec;}
.bannerhead{font-size: 26px;}
.countclr{
	background-color: #fc0;
	padding: 36px;
	border-radius: 148px;
	position: absolute;
	z-index: 999;
	top: -90px;
	left: 0;
}
.homebg1 {background-image: url("../images/big-productsa1.jpg");position: relative;}
.homebg1::before{
  background: #000 none repeat scroll 0 0;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.7;
}
.btn5{
	color: #fc0 !important;
	border: 1px solid #fff493;
	box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
	outline-color: rgba(255, 255, 255, 0);
	outline-offset: 15px;
	text-shadow: 1px 1px 2px #fff493;
	padding: 12px 20px;
}
.clr4 {color: #fc0 !important;}
.aboutclr2{
	background-image: url("../images/paper-line.webp");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.underline {width: 120px;}
.feature-one__item {position: relative;counter-increment: count;}
.feature-one__item__icon {
	width: 206px;
	height: 155px;
	background-color: #f5f893;
	display: flex;
	align-items: center;
	justify-content: center;
	margin:0 auto;
	mask:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 283 300"><path d="M60.53 122L60.53 109C60.53 109 60.53 104 66.54 101L133.54 61C133.54 61 140.54 58.4 146.54 61L218.55 102C218.55 102 223.15 105 222.55 111L222.55 189C222.55 189 221.35 195.4 216.55 198L147.54 239C147.54 239 146.14 241.6 135.54 240L63.53 198C63.53 198 60.93 196.6 60.53 189L60.53 122Z"></path></svg>');
	mask-repeat: no-repeat;
	mask-position:center center;
	mask-size: cover;
}
.numbers{
	font-size: 50px;
	color: #d32c46;
	font-family: "Handlee", cursive;
	line-height: 1;
	margin-bottom: 0;
}
.four04{width: 60px;}
.border4{border: 1px solid #00000021;padding: 25px;}
.contact-form input, .contact-form textarea {
	border: 1px solid #8080804a;
	font-size: 16px;
	width: 100% !important;
	padding: 12px;
	border-radius: 10px;
	background: #f7f7f752;}
.clr10 {color: #e3097f;}
.marquee{
	width: 100%;
	overflow: hidden;
	font-size: 14px;
	line-height: 25px;
	color:rgb(0, 0, 0);
}
.top-bg1{background-color: #E7220F;}
.mb30 {margin-bottom: 30px;}	
.marquee-inner {
  display: flex;
  will-change: transform;
  animation: marquee 50s linear infinite;
}
.marquee-text {
  position: relative;
  white-space: nowrap;
}
.marquee-text.text-white span {
  color: #FFFFFF;
}
.marquee-text span {
  font-size: 76px;
  line-height: 86px;
  text-transform: uppercase;
  font-weight: 800;
  vertical-align: middle;
}
.marquee-text.text-white i {
  color: #fff;
}
.marquee-text i {
  font-size: 40px;
  display: inline-block;
  line-height: 1;
  margin: 0 30px;
  color: #1037B6;
  vertical-align: middle;
}
.marquee-text.text-white:nth-child(2n+2) span {
  color: #E11C00;
  text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}
.marquee-text.text-white span {
  color: #fff;
}
.marquee-text:nth-child(2n+2) span {
  color: #fff;
  text-shadow: -1px -1px 0 #01203F, 1px -1px 0 #01203F, -1px 1px 0 #01203F, 1px 1px 0 #01203F;
}
.clr30 {color: #464646;}
.footlast{background-color: #ff0000;}
.sections-title-h3 {position: relative;}
.sections-title-h3::before {
  content: "";
  height: 1px;
  width: 270px;
  background-color: #acacac;
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -135px;
}
.sections-title-h3 h3 {
  font-size: 30px;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.sections-title-h3::after {
  content: "";
  height: 4px;
  width: 30px;
  background-color: #171717;
  display: inline-block;
  position: absolute;
  bottom: -1px;
  left: 50%;
  margin-left: -15px;
}
.gallery-head {
	position: relative;
	overflow: hidden;
	max-height: 500px;
}
.gallery-head::before,
.gallery-head::after {
	position: absolute;
	content: "";
	background-color: #fff;
	z-index: 10;
	border-radius: 3px;
	opacity: 0;
	transition: all 0.4s ease-in-out;
}
.gallery-head::before {
	height: 3px;
	width: 50px;
	top: 50%;
	left: 0%;
	transform: translate(-50%, -50%);
}
.gallery-head::after {
	height: 50px;
	width: 3px;
	top: 0%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.gallery-head:hover::before {
	left: 50%;
	opacity: 1;
}
.gallery-head:hover::after {
	top: 50%;
	opacity: 1;
}
.gallery-head .overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	opacity: 0;
	transition: all 0.4s ease-in-out;
	z-index: 5;
}
.gallery-head:hover .overlay {opacity: 1;}
.parallaxa2 {
	background-image: url("../images/big-productsa1.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	position: relative;
	background-attachment: fixed;
}
.parallaxa2::before {
	background: #000 none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.7;
	position: absolute;
	top: 0;
	width: 100%;
}
.core-head {
  position: relative;
  display: block;
  width: 100%;
  min-height: 380px;
  margin-bottom: 30px;
}
.core-head:hover .core-inner {transform: translateY(-50px);}
.core-inner {
  position: absolute;
  bottom: 0;
  background: #fff;
  padding: 30px 35px 37px;
  border-radius: 10px;
  box-shadow: 0 0 20px -15px #030380;
  transition: transform .8s;
  z-index: 1;
}
.core-icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 130px;
  height: 130px;
  border-radius: 50%;
  background: #fff;
  border: 10px solid #000;
  margin: -90px auto 0px;
}
.core-icon i {font-size: 50px;}
.core-head:hover .shadow-one {transform: translateY(-25px);}
.core-head .shadow-one {
  position: absolute;
  left: 10%;
  bottom: 0px;
  width: 80%;
  height: 200px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 20px -15px #030380;
  transition: transform .8s;
  z-index: 0;
}
.core-head .shadow-two {
  position: absolute;
  left: 18%;
  bottom: 0px;
  width: 64%;
  height: 200px;
  background: #fff;
  border-radius: 10px;
  z-index: 0;
}



/* about first */
section.about-history {
  padding: 60px 0;
  background-color: #ffffff;
}
.about-history .year-float {
  position: absolute;
  top: 0;
  right: 135px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  animation: translateX 6s ease-in-out infinite alternate;
  background-color: #fdc348;
}
/* theme-btn-2 */
.theme-btn-2 {
  overflow: hidden;
  font-size: 1.15rem;
  border-radius: 0.85rem;
  position: relative;
  display: inline-block;
  padding: 15px 30px;
  background-color: #014601;
  font-weight: bold;
}
.theme-btn-2 span {
  display: block;
  position: relative;
  /* mix-blend-mode: difference; */
  z-index: 10;
  color: white;
}
.theme-btn-2:hover span {
  display: block;
  position: relative;
  z-index: 10;
  color: black;
}
.theme-btn-2:hover span {animation: MoveScaleUpInitial 0.3s forwards, MoveScaleUpEnd 0.3s forwards 0.3s;}
.theme-btn-2::before {
  content: "";
  position: absolute;
  background: #fdc348;
  width: 120%;
  height: 0;
  padding-bottom: 120%;
  top: -110%;
  left: -10%;
  border-radius: 50%;
  transform: translate3d(0, 68%, 0) scale3d(0, 0, 0);
  z-index: 1;
}
.theme-btn-2:hover::before {transform: translate3d(0, 0, 0) scale3d(1, 1, 1);transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);}
.theme-btn-2::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fdc348;
  transform: translate3d(0, -100%, 0);
  transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
  z-index: 5;
}
.theme-btn-2:hover::after {
  transform: translate3d(0, 0, 0);
  transition-duration: 0.05s;
  transition-delay: 0.4s;
  transition-timing-function: linear;
  color: #000000 !important;
}
.clr-yellow {color: #ffcb00;}
.footer {background-image: url("../images/footer-bg.png"); background-repeat: no-repeat;
  background-position: left -100px center;
  background-size: cover;margin-top: 40px;
  background-color: #014601;
  /* overflow: hidden; */
  position: relative;
  z-index: 9;
  clear: both;}
.footer__call {position: relative; top: -65px;}
.footer__call__content {background: #f6f6f6; padding: 30px 55px 25px 45px; border-radius: 10px; border: 1px solid #d0d0d0;}
.footer__call__number {overflow: hidden;}
.footer__call__number__icon {float: left;
  margin-right: 20px;
  margin-left: 20px;}
.footer__call__number__text {overflow: hidden;}
.footer__title {position: relative; z-index: 1;}
.footer__title h4 {color: #db241e; display: inline-block; padding-right: 12px; background: #142336;}
.footer__title::after {
    position: absolute;
    left: 0;
    top: 15px;
    height: 1px;
    width: 100%;
    background: #444;
    content: "";
    z-index: -1;}
.footer__copyright {border-top: 1px solid #fff; padding: 18px 0 0px 0px;}
.text1 {position: relative; padding: 0 0 0 25px; margin-top: -39px;}	
.footer-number {
  position: relative;
  display: block;
  border: dashed 1px rgba(255, 255, 255, 0.12);
  padding: 6px;
  margin-top: 40px;
  margin-right: 25px;
}
.footer-number-inner {
  position: relative;
  display: block;
  background-color: #046f04;
  padding: 12px 21px 15px;
}
.footer-number i {
  position: absolute;
  top: 50%;
  right: -25px;
  transform: translateY(-50%) skewX(-17deg);
  height: 58px;
  width: 60px;
  font-size: 30px;
  color: #fff !important;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #E11C09;
}
.footer-number span {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  display: block;
}
.footer-number a:hover {color: #E11C09;}
.footer-number a {
  font-size: 20px;
  line-height: 1.2;
  margin-top: 3px;
  font-weight: 600;
  display: inline-block;
  color: #fff;
}
.image-text{
    margin: 0;
    text-align: center;
    font-size: 45px;
    font-weight: 900;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 4px;
    line-height: 1.1;
    background: url("https://moverz.themeht.com/wp-content/uploads/2024/10/50.jpg");
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    background-position: bottom;
}
#owl-demo1 .owl-prev span {
  width: 55px;
  height: 55px;
  opacity: 1;
  font-size: 2px;
  background-image: url("../images/arrow-left.webp");
  background-size: contain;
  display: block;
  position: absolute;
  left: -65px;
  top: 35px;
  background-repeat: no-repeat;
  display: block !important;
}
#owl-demo1 .owl-next span {
  width: 55px;
  height: 55px;
  opacity: 1;
  font-size: 2px;
  background-image: url("../images/arrow-right.webp");
  background-size: contain;
  display: block;
  position: absolute;
  right: -65px;
  top: 35px;
  background-repeat: no-repeat;
}
.owl-carousel .owl-nav.disabled {display: block !important;}
.black {color: black !important;}
.featured-item.style-2 { display: flex; align-items: center; }
.featured-item.style-2 .featured-icon { margin-right: 20px; flex-shrink: 0; width: 80px; line-height: 1; color: #E11C09; }
.featured-item.style-2 h4 { font-size: 18px; font-weight: 600; line-height: 28px; margin-bottom: 0; }
.wrapper .sub-content {
	display: inline-block;
	-webkit-box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.06);
	box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.06);
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 4px;
	margin-bottom: 15px;
	background: #fff;
	border-radius: 50px;}
.wrapper .sub-content .sub-text {color: #000;position: relative;display: unset;padding: 0 10px;}
.testi-card {position: relative;overflow: hidden;background: transparent;padding-top: 22px;}
.testi-card .testi-quote-icon {position: absolute;right: 33px;top: 10px;z-index: 1;color:#F03;}
.testi-card .testi-card-content::after {
	content: '';
	position: absolute;
	inset: 1px;
	background:#F0F0F0;
	-webkit-mask-image: url("../images/../images/testienominalbg.svg");
	mask-image: url("../images/testienominalbg.svg");
	-webkit-mask-size: 100% 100%;
	mask-size: 100% 100%;
	z-index: -1;}
.testi-card .testi-card-content {padding: 74px 54px 64px 36px;}
.testi-card .box-title::before {content: '';position: relative;display: inline-block;height: 2px;width: 24px;background: #020b0d;}
.testi-card .box-title {
	margin-top: 17px;
	margin-bottom: -0.3em;
	font-size: 16px;
	font-weight: 600;
	position: relative;
	display: inline-flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	gap: 10px;
}
.overflow-visible {overflow: visible;}
.w-full {width: 100%;}
.h-48 {height: 12rem;}
.z-40 {z-index: 9999;}
.left-0 {left: 0;}
.bottom-0 {bottom: 0;}
.fixed2 {position: fixed !important;z-index: 9999 !important;}
.pointer-events-none {pointer-events: none;}
.w-64 {width: 16rem;}
.h-40 {height: 10rem;}
.animate-truck-across {
  animation: truck-across 30s linear infinite;
  position: absolute;
}
.homeparallax{
  background-image: url("../images/homeparallax.webp");
  position: relative;
}
.homeparallax::before{
  background: #000 none repeat scroll 0 0;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0.6;
}
.box-banner-7 {
  position: relative;
  overflow: hidden;
}
.box-banner-7::before {
  top: 0;
  right: 100px;
  background: url("../images/banner-right.webp") no-repeat 50%;
  background-size: cover;
  content: "";
  position: absolute;
  z-index: 3;
  height: 210px;
  width: 215px;
}
.box-banner-7::after {
  bottom: 0;
  left: 100px;
  background: url("../images/banner-left.webp") no-repeat 50%;
  background-size: cover;
  content: "";
  position: absolute;
  z-index: 3;
  height: 210px;
  width: 215px;
}
.cherito-btn {
	cursor: pointer;
	display: inline-block;
	position: relative;
	overflow: hidden;
	vertical-align: middle;
	border: none;
	outline: none !important;
	padding: 18px 40px 19px;
	background-color: #00CC87;
	font-size: 16px;
	color: #fff;
	text-align: center;
	font-weight: 700;
	line-height: 1.125;
	border-radius: 6px;
	z-index: 1;
	transition: all 500ms ease;
}
.cherito-btn__text {
	position: relative;
	color: inherit;
	z-index: 1;
	transition: all 150ms ease;
}
.cherito-btn__hover {
	background-color: #fff;
	display: block;
	width: calc(20% + 0.2px);
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 1;
	transform: translateY(101%);
	transition: all 0.3s ease 0s;
}
.cherito-btn__hover--1 {left: 0;transition-delay: 0.1s;}
.cherito-btn__hover--2 {left: 20%;-webkit-transition-delay: 0.2s;transition-delay: 0.2s;}
.cherito-btn__hover--3 {left: 40%;-webkit-transition-delay: 0.3s;transition-delay: 0.3s;}
.cherito-btn__hover--4 {left: 60%;-webkit-transition-delay: 0.4s;transition-delay: 0.4s;}
.cherito-btn__hover--5 {left: 80%;-webkit-transition-delay: 0.5s;transition-delay: 0.5s;}
.cherito-btn:hover {color: #21181D;}
.cherito-btn:hover .cherito-btn__hover {transform: translateY(0);}
.particle {
	position: absolute;
	width: 4px;
	height: 4px;
	background: #fff;
	border-radius: 50%;
}
.single-feature-item {
  text-align: center;
  margin-bottom: 30px;
  transition: 0.5s;
}
.single-feature-item:hover {
  transform: translateY(-36px);
}
.single-feature-item:hover .single-feature-thumb img {
  transform: rotateY(360deg);
}
.single-feature-thumb img {
  width: 52%;
}
.single-feature-thumb img {
  width: 60px;
  transition: 0.5s;
}
.single-feature-content h4 {
  font-size: 23px;
  margin: 39px 0px 0px;
}
.consulting-feature-section .single-feature-content p { margin: 13px 0px 0px;}
.single-feature-content p {font-size: 13px;margin: 10px 0px 0px;}
.service-card{
    background:#fff;
    border-radius:12px;
    overflow:hidden;
    box-shadow:0 8px 35px rgba(0,0,0,.08);
    transition:.5s;
}
.service-card:hover{
    transform:translateY(-8px);
    box-shadow:0 18px 45px rgba(0,0,0,.15);
}
.image-box{
    overflow:hidden;
    height:100%;
}
.image-box img{
    width:100%;
    height:100%;
    object-fit:cover;
    transition:.7s;
}
.service-card:hover .image-box img{
    transform:scale(1.08);
}
.service-content{
    padding:0px 26px;
}
.icon-box{
    width:50px;
    height:50px;
    background:#014601;
    border-radius:18px;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:25px;
    margin-bottom:20px;
    transition:.5s;
}
.service-card:hover .icon-box{
    transform:rotateY(180deg);
    background:#ff6b00;
}
.service-content h2{
    font-size:46px;
    font-weight:700;
    color:#1b2534;
    margin-bottom:25px;
}
.service-content p{
    color:#6b7280;
    font-size:16px;
    line-height:1.5;
}
.service-list{
    list-style:none;
    padding:0;
    margin:20px 0;
}
.service-list li{
    margin-bottom:0px;
    font-size:16px;
    color:#1d2939;
    transition:.4s;
}
.service-list li i{
    color:#ff6b00;
    margin-right:12px;
}
.service-list li:hover{
    transform:translateX(10px);
    color:#014601;
}
.quote-btn{
    display:inline-block;
    background:#014601;
    color:#fff;
    padding:5px 16px;
    border-radius:6px;
    font-weight:600;
    text-decoration:none;
    transition:.4s;
}
.quote-btn:hover{
    background:#ff6b00;
    color:#fff;
    text-decoration:none;
    transform:translateY(-4px);
}
.about-area.upper15 {position: relative;z-index: 1;}
.about-content-container {padding-left: 27px;}
.section-head h5 {color: #7e1f00;}
.section-head h5 {
  font-size: 16px;
  font-weight: 600;
  color: #e31e25;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 5px;
}
.section-head h2 {
  text-transform: capitalize;
  font-size: 39px;
  margin-bottom: 20px;
}
.section-head-bar {
  position: relative;
  display: block;
}
.section-head-bar::before {
  content: "";
  position: absolute;
  left: 5px;
  bottom: 0;
  width: 40px;
  height: 4px;
  background: #e31e25;
  transform: skewX(45deg);
}
.section-head-bar::after {
  content: "";
  position: absolute;
  left: 10px;
  bottom: 0;
  width: 40px;
  height: 4px;
  background: #e31e25;
  transform: skewX(-45deg);
}
.about-area.upper15 .section-head p {padding: 19px 0 0;}
.about-area.upper15 .about-icon-box {
  background: #fff;
  box-shadow: 0 2px 48px 0 rgb(0 0 0 / 8%);
  padding: 0 0 6px;
  position: relative;
  z-index: 1;
  border-radius: 5px;
  margin-bottom: 15px;
}
.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}
.about-area.upper15 .about-icon-box:hover::before {width: 100%;}
.about-area.upper15 .about-icon-box::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
  background: #e31e25;
  z-index: -1;
  border-radius: 5px;
  transition: .5s;
}
.about-area.upper15 .about-content {padding: 14px 0 0 70px;}
.about-icon {
  position: absolute;
  left: 0;
  width: 55px;
  height: 100%;
  background: #e31e25;
  text-align: center;
  align-items: center !important;
  top: 0;
  border-radius: 5px 0 0 5px;
  transition: .5s;
  line-height: 51px;
}
.about-icon i {
  font-size: 30px;
  color: #fff;
  display: inline-block;
}
.about-icon-box:hover .about-title h5 {color: #fff;}
.about-title h5 {
  font-size: 18px;
  color: #000;
}
.pulselogo {
  display: inline-block;
  width: 300px;
  height: 300px;
  border-radius: 50%;
  background: #fff;
  cursor: pointer;
  animation: pulselogo 1.5s infinite;
}
.lightbox {position: fixed !important;top: 50px !important;}
.contact-info {
  padding: 50px 30px 30px;
  position: relative;
}
.contact-info i {
  position: absolute;
  left: 50%;
  top: 0;
  line-height: 24px;
  font-size: 40px;
  color: #FFF;
  text-align: center;
  width: 90px;
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #E11C09;
  margin-left: -45px;
  margin-top: -45px;
  border-radius: 50%;
  border: 5px solid white;
}
.contact-info h4 {margin-top: 15px;}
.contact-info p {
  margin-bottom: 0;
  font-size: 18px;
  line-height: 26px;
  color: #505D7B;
  max-width: 300px;
  margin: 0 auto;
}
.vkform-input input{
  border: 1px solid transparent;
  padding: 10px 20px;
  width: 100%;
  height: 50px;
  color: #505D7B;
  border-radius: 0;
  background: #F6F6F6;
  font-size: 14px;
}
.contact-bg2{background-color: #fefefe;}
.cherito-btn2 {
	cursor: pointer;
	display: inline-block;
	position: relative;
	overflow: hidden;
	vertical-align: middle;
	border: none;
	outline: none !important;
	padding: 10px 30px 10px;
	background-color: #014601;
	font-size: 16px;
	color: #fff;
	text-align: center;
	font-weight: 600;
	line-height: 1.125;
	border-radius: 6px;
	z-index: 1;
	transition: all 500ms ease;
}
.cherito-btn2__text {
	position: relative;
	color: inherit;
	z-index: 1;
	transition: all 150ms ease;
}
.cherito-btn2__hover {
    background-color: #ff0909;
    display: block;
    width: calc(20% + 0.2px);
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 1;
    transform: translateY(101%);
    transition: all 0.3s ease 0s;
}
.cherito-btn2__hover--1 {left: 0;transition-delay: 0.1s;}
.cherito-btn2__hover--2 {left: 20%;-webkit-transition-delay: 0.2s;transition-delay: 0.2s;}
.cherito-btn2__hover--3 {left: 40%;-webkit-transition-delay: 0.3s;transition-delay: 0.3s;}
.cherito-btn2__hover--4 {left: 60%;-webkit-transition-delay: 0.4s;transition-delay: 0.4s;}
.cherito-btn2__hover--5 {left: 80%;-webkit-transition-delay: 0.5s;transition-delay: 0.5s;}
.cherito-btn2:hover {color: #21181D;}
.cherito-btn2:hover .cherito-btn2__hover {transform: translateY(0);}
.form2{width: 100% !important;border-radius: 0 !important;padding: 10px 24px 10px 20px !important;font-size: 14px !important;background-color: #f6f6f6 !important;height: 50px !important;color: #505D7B !important;}
.form3{height: 150px !important;border-radius: 0 !important;background-color: #f6f6f6 !important;font-size: 14px !important;}
.branchess {
  background:white;
  padding: 50px 0;
  text-align: center;
}
.branchess ul {
  padding-left: 0;
}
.branchess li {
  margin-bottom: 10px;
  text-align: center;
  display: inline-block;
  background: #014702;
  width: 25.5%;
  color: #fff;
  list-style: circle;
  padding: 3px 0px;
}
.about-single-box{padding-top:80px;text-align:center;}
/* Responsive */
@media (max-width: 768px){
.image-text{font-size: 50px;}
}
@media (max-width: 576px){
.image-text{font-size: 32px;}
}
@media(max-width:991px){
.service-content{padding:20px;}
.service-content h2{font-size:34px;}
.service-content p{font-size:17px;}
.service-list li{font-size:17px;}
}

.w0{width:0%;}
.fixed{position:fixed; z-index:2;}
.priceicn{width:50px;}
.priceicn2 {width: 120px;}
.point{bottom:10px; left:10px;}
.point1{bottom:70px; left:10px;}
.point2{bottom: 15px; right: 10px;}
.blink{
    -webkit-animation: blink 1s;
	animation: blink 1s;
    -webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;}
@keyframes blink {
    0% {opacity: 1;}
    50% {opacity: 0;}
    100% {opacity: 1;}}
@-webkit-keyframes blink {
    0% {opacity: 1;}
    50% { opacity: 0;}
    100% {opacity: 1;}}
@keyframes slideInLeft{
  0% {
  opacity: 0;
  -webkit-transform: translateX(-2000px);
  -ms-transform: translateX(-2000px);
  transform: translateX(-2000px);
}
100% {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
}
@keyframes pulselogo {
  0% {
    -moz-box-shadow: 0 0 0 1px #e21e25;
    box-shadow: 0 0 0 1px #e21e25;
  }
  70% {
    -moz-box-shadow: 0 0 0 20px rgb(9 170 7 / .1);
    box-shadow: 0 0 0 20px rgb(9 170 7 / .1);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 #fff0;
    box-shadow: 0 0 0 0 #fff0;
  }
}
@keyframes particleFloat{
  0% {
  transform: translate(var(--x), var(--y)) scale(0);
}
50% {
  transform: translate(calc(var(--x) * -1), calc(var(--y) * -1)) scale(1);
}
100% {
  transform: translate(var(--x), var(--y)) scale(0);
}
}
@keyframes truck-across{
  0% {
  transform: translate(-100px);
}
100% {
  transform: translate(calc(100vw + 200px));
}
}
@keyframes MoveScaleUpInitial {
  to {
    transform: translate3d(0, -105%, 0) scale3d(1, 2, 1);
    opacity: 0;
  }
}
@keyframes MoveScaleUpEnd {
  from {
    transform: translate3d(0, 100%, 0) scale3d(1, 2, 1);
    opacity: 0;
  }
  to {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@keyframes translateX {
	0% {
  transform: translateX(50%);
}
100% {
  transform: translateX(100%);
}
}
@keyframes heading-move{
	0% {
  transform: translateX(-1px);
}
50% {
  transform: translateX(50px);
}
100% {
  transform: translateX(-1px);
}
}
@keyframes tada {
	0% {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
10%, 20% {
  -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
}
30%, 50%, 70%, 90% {
  -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
}
40%, 60%, 80% {
  -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
}
100% {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
}
@keyframes marquee {
  0% {
  transform: translateX(0);
}
100% {
  transform: translatex(-100%);
}
100% {
  transform: translateX(-50%);
}
}
@media (min-width:1px) and (max-width:767.98px){
.pad{padding:40px 0;}
.about-history .year-text {
    font-size: 1rem !important;
  }
  .about-history .year-subtext {
    font-size: 0.5rem !important;
  }
.hero .heading1 {
    font-size: 40px;
    margin: 0 0 15px;
  }
.theme-title h2 {
  line-height: 50px;
  font-size: 35px;
}
.moverz-image{
  margin: 30px 0 20px;
}
  .move-soln {
      font-size: 28px !important;
      color: yellow;
    }
#owl-demo1 .owl-next span{
  right: 0;
  top: auto;
}
#owl-demo1 .owl-prev span{
  left: 0;
  top: auto;
}

  .countclr{
    top: -22px;
    position: relative !important;
    left: 0;
    margin: 0 0 !important;
    padding: 16px 38px !important;
    border-radius: 40px !important;
  }
.fnt-35{font-size: 35px !important;}
.border4 {
  border: none;
  padding: 7px;
}
.feature-one__item {
  border: 1px solid #00000021;
  padding: 25px;
}
.fnt-21{font-size: 22px;}
.box-banner-7::before{
  right: 0;
  height: 40px;
  width: 60px;
}
.box-banner-7::after{
  left: 0;
  height: 40px;
  width: 60px;
}
.footer__call__content{
  margin-top: 80px;
  padding: 20px 9px 20px 25px;
}
.footer__call__number__icon {margin-right: 20px !important;}
.hero.ripple-effect{padding: 40px 0px;}

.about-history .year-float{right: 78px;}

.pad-0{padding: 0px !important;}
.about-content-container {
  padding-left: 0px !important;
}
.order2{order: 1;}
.navbg{height: 100%;}
.navbg img{width: 150px;}
.start-now h1 {
  font-size: 30px;
}
.coverbg h1 {
  font-size: 60px;
}
.order15{order: 1;}
.facebook_img {
  width: 50%;
}
.instagram_img {
  width: 50%;
}
.branchess li{width: 100%;}
.marquee-inner {
  animation: marquee 30s linear infinite;
}

}	

@media (min-width:768px) and (max-width:991.98px){
.pad{padding:40px 0;}
.facebook_img {
  width: 60%;
}
.instagram_img {
  width: 60%;
}
.start-now h1 {
  font-size: 25px;
}
.start-now h1 img{width: 30px;}
.start-now h2 span {
  font-size: 37px;
}
.start-now h2 {
  font-size: 25px;
}
.order05{order: 1;}
.navbg{height: 100%;}
.navbg img{width: 150px;}
.countclr{
  top: -22px;
  position: relative !important;
  left: 0;
  margin: 0 0 !important;
  padding: 16px 38px !important;
  border-radius: 40px !important;
}
.box-banner-7::before{
  right: 0;
  height: 100px;
  width: 100px;
}
.box-banner-7::after{
  left: 0;
  height: 100px;
  width: 100px;
}
#owl-demo1 .owl-next span{
  right: 0;
  top: auto;
}
#owl-demo1 .owl-prev span{
  left: 0;
  top: auto;
}
.footer__call__content{padding: 25px 30px 25px 30px;}
.about-content{margin-top: 20px;}
.order2{order: 1;}
.order15{order: 1;}
.fnt-18{font-size: 18px;}
.wid-75{width: 75%;}
.footer__call__number__icon {
  margin-right: 0px;
  margin-left: 10px;
}
.branchess li{width: 45%;}

}

#notfound {position: relative; height: 100vh;}
#notfound .notfound {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);}
.notfound {max-width: 410px; width: 100%; text-align: center;}
.oopslogo{width:350px;}
.notfound h2 {
	color: #000;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;}
.notfound p {
	color: #000;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 15px;
	margin-top: 5px;}
.notfound a {
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	background: #0046d5;
	display: inline-block;
	padding: 15px 30px;
	border-radius: 40px;
	color: #fff;
	font-weight: 700;
	box-shadow: 0px 4px 15px -5px #0046d5;}

@media only screen and (max-width: 767px) {
.notfound .notfound-404 {height: 142px;}
}

.time-of-year {
	margin: 100px 75px 10px 75px;
	position: relative;
	transform: translateZ(0);
	-webkit-transform: translateZ(0); }
.time-of-year .tooltip {
	background: #db2a1b;
	border-radius: 3px;
	bottom: -49px;
	font-size: 20px;
	display: block;
	left: -67px;
	padding: 15px;
	pointer-events: none;
	position: absolute;
	width: 320px;
	height: 100px;
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-transition: all .7s ease-out;
	transition: all .7s ease-out;}
.time-of-year .tooltip::after {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #db2a1b;
	bottom: 58px;
	content: " ";
	position: absolute;
	left: 0%;
	margin-left: -13px;
	transform: rotate(92deg);}
.time-of-year:hover .tooltip {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);}